
@font-face {
	font-family: 'IcoMoon';
	src: url('fonts/IcoMoon.eot');
	src: url('fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), 
	url('fonts/IcoMoon.woff') format('woff'), 
	url('fonts/IcoMoon.ttf') format('truetype'), 
	url('fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.djtabs-title [data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
.djtabs-title [class^="icon-"],
.djtabs-title [class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
	background:none;
	font-weight: normal;
}
.djtabs-title [class^="icon-"]:before,
.djtabs-title [class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
.djtabs-title [class^="icon-"]:before, .djtabs-title [class*=" icon-"]:before {
	text-transform: none;
}

.djtabs-title .icon-joomla:before {
	content: "\e200";
}
.djtabs-title .icon-chevron-up:before,
.djtabs-title .icon-uparrow:before,
.djtabs-title .icon-arrow-up:before {
	content: "\e005";
}
.djtabs-title .icon-chevron-right:before,
.djtabs-title .icon-rightarrow:before,
.djtabs-title .icon-arrow-right:before{
	content: "\e006";
}
.djtabs-title .icon-chevron-down:before,
.djtabs-title .icon-downarrow:before,
.djtabs-title .icon-arrow-down:before {
	content: "\e007";
}
.djtabs-title .icon-chevron-left:before,
.djtabs-title .icon-leftarrow:before,
.djtabs-title .icon-arrow-left:before {
	content: "\e008";
}
.djtabs-title .icon-arrow-first:before {
	content: "\e003";
}
.djtabs-title .icon-arrow-last:before {
	content: "\e004";
}
.djtabs-title .icon-arrow-up-2:before {
	content: "\e009";
}
.djtabs-title .icon-arrow-right-2:before {
	content: "\e00a";
}
.djtabs-title .icon-arrow-down-2:before {
	content: "\e00b";
}
.djtabs-title .icon-arrow-left-2:before {
	content: "\e00c";
}
.djtabs-title .icon-arrow-up-3:before {
	content: "\e00f";
}
.djtabs-title .icon-arrow-right-3:before {
	content: "\e010";
}
.djtabs-title .icon-arrow-down-3:before {
	content: "\e011";
}
.djtabs-title .icon-arrow-left-3:before {
	content: "\e012";
}
.djtabs-title .icon-menu-2:before {
	content: "\e00e";
}
.djtabs-title .icon-arrow-up-4:before {
	content: "\e201";
}
.djtabs-title .icon-arrow-right-4:before {
	content: "\e202";
}
.djtabs-title .icon-arrow-down-4:before {
	content: "\e203";
}
.djtabs-title .icon-arrow-left-4:before {
	content: "\e204";
}
.djtabs-title .icon-share:before,
.djtabs-title .icon-redo:before {
	content: "\27";
}
.djtabs-title .icon-undo:before {
	content: "\28";
}
.djtabs-title .icon-forward-2:before {
	content: "\e205";
}
.djtabs-title .icon-backward-2:before,
.djtabs-title .icon-reply:before {
	content: "\e206";
}
.djtabs-title .icon-unblock:before,
.djtabs-title .icon-refresh:before,
.djtabs-title .icon-redo-2:before {
	content: "\6c";
}
.djtabs-title .icon-undo-2:before {
	content: "\e207";
}
.djtabs-title .icon-move:before {
	content: "\7a";
}
.djtabs-title .icon-expand:before {
	content: "\66";
}
.djtabs-title .icon-contract:before {
	content: "\67";
}
.djtabs-title .icon-expand-2:before {
	content: "\68";
}
.djtabs-title .icon-contract-2:before {
	content: "\69";
}
.djtabs-title .icon-play:before {
	content: "\e208";
}
.djtabs-title .icon-pause:before {
	content: "\e209";
}
.djtabs-title .icon-stop:before {
	content: "\e210";
}
.djtabs-title .icon-previous:before,
.djtabs-title .icon-backward:before {
	content: "\7c";
}
.djtabs-title .icon-next:before,
.djtabs-title .icon-forward:before {
	content: "\7b";
}
.djtabs-title .icon-first:before {
	content: "\7d";
}
.djtabs-title .icon-last:before {
	content: "\e000";
}
.djtabs-title .icon-play-circle:before {
	content: "\e00d";
}
.djtabs-title .icon-pause-circle:before {
	content: "\e211";
}
.djtabs-title .icon-stop-circle:before {
	content: "\e212";
}
.djtabs-title .icon-backward-circle:before {
	content: "\e213";
}
.djtabs-title .icon-forward-circle:before {
	content: "\e214";
}
.djtabs-title .icon-loop:before {
	content: "\e001";
}
.djtabs-title .icon-shuffle:before {
	content: "\e002";
}
.djtabs-title .icon-search:before {
	content: "\53";
}
.djtabs-title .icon-zoom-in:before {
	content: "\64";
}
.djtabs-title .icon-zoom-out:before {
	content: "\65";
}
.djtabs-title .icon-apply:before,
.djtabs-title .icon-edit:before,
.djtabs-title .icon-pencil:before {
	content: "\2b";
}
.djtabs-title .icon-pencil-2:before {
	content: "\2c";
}
.djtabs-title .icon-brush:before {
	content: "\3b";
}
.djtabs-title .icon-save-new:before,
.djtabs-title .icon-plus-2:before  {
	content: "\5d";
}
.djtabs-title .icon-ban-circle:before,
.djtabs-title .icon-minus-sign:before,
.djtabs-title .icon-minus-2:before {
	content: "\5e";
}
.djtabs-title .icon-delete:before,
.djtabs-title .icon-remove:before,
.djtabs-title .icon-cancel-2:before {
	content: "\49";
}
.djtabs-title .icon-publish:before,
.djtabs-title .icon-save:before,
.djtabs-title .icon-ok:before,
.djtabs-title .icon-checkmark:before {
	content: "\47";
}
.djtabs-title .icon-new:before,
.djtabs-title .icon-plus:before {
	content: "\2a";
}
.djtabs-title .icon-plus-circle:before {
	content: "\e215";
}
.djtabs-title .icon-minus:before,
.djtabs-title .icon-not-ok:before {
	content: "\4b";
}
.djtabs-title .icon-minus-circle:before {
	content: "\e216";
}
.djtabs-title .icon-unpublish:before,
.djtabs-title .icon-cancel:before {
	content: "\4a";
}
.djtabs-title .icon-cancel-circle:before {
	content: "\e217";
}
.djtabs-title .icon-checkmark-2:before {
	content: "\e218";
}
.djtabs-title .icon-checkmark-circle:before {
	content: "\e219";
}
.djtabs-title .icon-info:before {
	content: "\e220";
}
.djtabs-title .icon-info-2:before,
.djtabs-title .icon-info-circle:before {
	content: "\e221";
}
.djtabs-title .icon-question:before,
.djtabs-title .icon-question-sign:before,
.djtabs-title .icon-help:before {
	content: "\45";
}
.djtabs-title .icon-question-2:before,
.djtabs-title .icon-question-circle:before {
	content: "\e222";
}
.djtabs-title .icon-notification:before {
	content: "\e223";
}
.djtabs-title .icon-notification-2:before,
.djtabs-title .icon-notification-circle:before {
	content: "\e224";
}
.djtabs-title .icon-pending:before,
.djtabs-title .icon-warning:before {
	content: "\48";
}
.djtabs-title .icon-warning-2:before,
.djtabs-title .icon-warning-circle:before {
	content: "\e225";
}
.djtabs-title .icon-checkbox-unchecked:before {
	content: "\3d";
}
.djtabs-title .icon-checkin:before,
.djtabs-title .icon-checkbox:before,
.djtabs-title .icon-checkbox-checked:before {
	content: "\3e";
}
.djtabs-title .icon-checkbox-partial:before {
	content: "\3f";
}
.djtabs-title .icon-square:before {
	content: "\e226";
}
.djtabs-title .icon-radio-unchecked:before {
	content: "\e227";
}
.djtabs-title .icon-radio-checked:before {
	content: "\e228";
}
.djtabs-title .icon-circle:before {
	content: "\e229";
}
.djtabs-title .icon-signup:before {
	content: "\e230";
}
.djtabs-title .icon-grid:before,
.djtabs-title .icon-grid-view:before {
	content: "\58";
}
.djtabs-title .icon-grid-2:before,
.djtabs-title .icon-grid-view-2:before {
	content: "\59";
}
.djtabs-title .icon-menu:before {
	content: "\5a";
}
.djtabs-title .icon-list:before,
.djtabs-title .icon-list-view:before {
	content: "\31";
}
.djtabs-title .icon-list-2:before {
	content: "\e231";
}
.djtabs-title .icon-menu-3:before {
	content: "\e232";
}
.djtabs-title .icon-folder-open:before,
.djtabs-title .icon-folder:before {
	content: "\2d";
}
.djtabs-title .icon-folder-close:before,
.djtabs-title .icon-folder-2:before {
	content: "\2e";
}
.djtabs-title .icon-folder-plus:before {
	content: "\e234";
}
.djtabs-title .icon-folder-minus:before {
	content: "\e235";
}
.djtabs-title .icon-folder-3:before {
	content: "\e236";
}
.djtabs-title .icon-folder-plus-2:before {
	content: "\e237";
}
.djtabs-title .icon-folder-remove:before {
	content: "\e238";
}
.djtabs-title .icon-file:before {
	content: "\e016";
}
.djtabs-title .icon-file-2:before {
	content: "\e239";
}
.djtabs-title .icon-file-add:before,
.djtabs-title .icon-file-plus:before {
	content: "\29";
}
.djtabs-title .icon-file-remove:before,
.djtabs-title .icon-file-minus:before {
	content: "\e017";
}
.djtabs-title .icon-file-check:before {
	content: "\e240";
}
.djtabs-title .icon-file-remove:before {
	content: "\e241";
}
.djtabs-title .icon-save-copy:before,
.djtabs-title .icon-copy:before {
	content: "\e018";
}
.djtabs-title .icon-stack:before {
	content: "\e242";
}
.djtabs-title .icon-tree:before {
	content: "\e243";
}
.djtabs-title .icon-tree-2:before {
	content: "\e244";
}
.djtabs-title .icon-paragraph-left:before {
	content: "\e246";
}
.djtabs-title .icon-paragraph-center:before {
	content: "\e247";
}
.djtabs-title .icon-paragraph-right:before {
	content: "\e248";
}
.djtabs-title .icon-paragraph-justify:before {
	content: "\e249";
}
.djtabs-title .icon-screen:before {
	content: "\e01c";
}
.djtabs-title .icon-tablet:before {
	content: "\e01d";
}
.djtabs-title .icon-mobile:before {
	content: "\e01e";
}
.djtabs-title .icon-box-add:before {
	content: "\51";
}
.djtabs-title .icon-box-remove:before {
	content: "\52";
}
.djtabs-title .icon-download:before {
	content: "\e021";
}
.djtabs-title .icon-upload:before {
	content: "\e022";
}
.djtabs-title .icon-home:before {
	content: "\21";
}
.djtabs-title .icon-home-2:before {
	content: "\e250";
}
.djtabs-title .icon-out-2:before,
.djtabs-title .icon-new-tab:before {
	content: "\e024";
}
.djtabs-title .icon-out-3:before,
.djtabs-title .icon-new-tab-2:before {
	content: "\e251";
}
.djtabs-title .icon-link:before {
	content: "\e252";
}
.djtabs-title .icon-picture:before,
.djtabs-title .icon-image:before {
	content: "\2f";
}
.djtabs-title .icon-pictures:before,
.djtabs-title .icon-images:before {
	content: "\30";
}
.djtabs-title .icon-palette:before,
.djtabs-title .icon-color-palette:before {
	content: "\e014";
}
.djtabs-title .icon-camera:before {
	content: "\55";
}
.djtabs-title .icon-camera-2:before,
.djtabs-title .icon-video:before {
	content: "\e015";
}
.djtabs-title .icon-play-2:before,
.djtabs-title .icon-video-2:before,
.djtabs-title .icon-youtube:before {
	content: "\56";
}
.djtabs-title .icon-music:before {
	content: "\57";
}
.djtabs-title .icon-user:before {
	content: "\22";
}
.djtabs-title .icon-users:before {
	content: "\e01f";
}
.djtabs-title .icon-vcard:before {
	content: "\6d";
}
.djtabs-title .icon-address:before {
	content: "\70";
}
.djtabs-title .icon-share-alt:before,
.djtabs-title .icon-out:before {
	content: "\26";
}
.djtabs-title .icon-enter:before {
	content: "\e257";
}
.djtabs-title .icon-exit:before {
	content: "\e258";
}
.djtabs-title .icon-comment:before,
.djtabs-title .icon-comments:before {
	content: "\24";
}
.djtabs-title .icon-comments-2:before {
	content: "\25";
}
.djtabs-title .icon-quote:before,
.djtabs-title .icon-quotes-left:before {
	content: "\60";
}
.djtabs-title .icon-quote-2:before,
.djtabs-title .icon-quotes-right:before {
	content: "\61";
}
.djtabs-title .icon-quote-3:before,
.djtabs-title .icon-bubble-quote:before {
	content: "\e259";
}
.djtabs-title .icon-phone:before {
	content: "\e260";
}
.djtabs-title .icon-phone-2:before {
	content: "\e261";
}
.djtabs-title .icon-envelope:before,
.djtabs-title .icon-mail:before {
	content: "\4d";
}
.djtabs-title .icon-envelope-opened:before,
.djtabs-title .icon-mail-2:before {
	content: "\4e";
}
.djtabs-title .icon-unarchive:before,
.djtabs-title .icon-drawer:before {
	content: "\4f";
}
.djtabs-title .icon-archive:before,
.djtabs-title .icon-drawer-2:before {
	content: "\50";
}
.djtabs-title .icon-briefcase:before {
	content: "\e020";
}
.djtabs-title .icon-tag:before {
	content: "\e262";
}
.djtabs-title .icon-tag-2:before {
	content: "\e263";
}
.djtabs-title .icon-tags:before {
	content: "\e264";
}
.djtabs-title .icon-tags-2:before {
	content: "\e265";
}
.djtabs-title .icon-options:before,
.djtabs-title .icon-cog:before {
	content: "\38";
}
.djtabs-title .icon-cogs:before {
	content: "\37";
}
.djtabs-title .icon-screwdriver:before,
.djtabs-title .icon-tools:before {
	content: "\36";
}
.djtabs-title .icon-wrench:before {
	content: "\3a";
}
.djtabs-title .icon-equalizer:before {
	content: "\39";
}
.djtabs-title .icon-dashboard:before {
	content: "\78";
}
.djtabs-title .icon-switch:before {
	content: "\e266";
}
.djtabs-title .icon-filter:before {
	content: "\54";
}
.djtabs-title .icon-purge:before,
.djtabs-title .icon-trash:before {
	content: "\4c";
}
.djtabs-title .icon-checkedout:before,
.djtabs-title .icon-lock:before,
.djtabs-title .icon-locked:before {
	content: "\23";
}
.djtabs-title .icon-unlock:before {
	content: "\e267";
}
.djtabs-title .icon-key:before {
	content: "\5f";
}
.djtabs-title .icon-support:before {
	content: "\46";
}
.djtabs-title .icon-database:before {
	content: "\62";
}
.djtabs-title .icon-scissors:before {
	content: "\e268";
}
.djtabs-title .icon-health:before {
	content: "\6a";
}
.djtabs-title .icon-wand:before {
	content: "\6b";
}
.djtabs-title .icon-eye-open:before,
.djtabs-title .icon-eye:before {
	content: "\3c";
}
.djtabs-title .icon-eye-close:before,
.djtabs-title .icon-eye-blocked:before,
.djtabs-title .icon-eye-2:before {
	content: "\e269";
}
.djtabs-title .icon-clock:before {
	content: "\6e";
}
.djtabs-title .icon-compass:before {
	content: "\6f";
}
.djtabs-title .icon-broadcast:before,
.djtabs-title .icon-connection:before,
.djtabs-title .icon-wifi:before {
	content: "\e01b";
}
.djtabs-title .icon-book:before {
	content: "\e271";
}
.djtabs-title .icon-lightning:before,
.djtabs-title .icon-flash:before {
	content: "\79";
}
.djtabs-title .icon-print:before,
.djtabs-title .icon-printer:before {
	content: "\e013";
}
.djtabs-title .icon-feed:before {
	content: "\71";
}
.djtabs-title .icon-calendar:before {
	content: "\43";
}
.djtabs-title .icon-calendar-2:before {
	content: "\44";
}
.djtabs-title .icon-calendar-3:before {
	content: "\e273";
}
.djtabs-title .icon-pie:before {
	content: "\77";
}
.djtabs-title .icon-bars:before {
	content: "\76";
}
.djtabs-title .icon-chart:before {
	content: "\75";
}
.djtabs-title .icon-power-cord:before {
	content: "\32";
}
.djtabs-title .icon-cube:before {
	content: "\33";
}
.djtabs-title .icon-puzzle:before {
	content: "\34";
}
.djtabs-title .icon-attachment:before,
.djtabs-title .icon-paperclip:before,
.djtabs-title .icon-flag-2:before {
	content: "\72";
}
.djtabs-title .icon-lamp:before {
	content: "\74";
}
.djtabs-title .icon-pin:before,
.djtabs-title .icon-pushpin:before {
	content: "\73";
}
.djtabs-title .icon-location:before {
	content: "\63";
}
.djtabs-title .icon-shield:before {
	content: "\e274";
}
.djtabs-title .icon-flag:before {
	content: "\35";
}
.djtabs-title .icon-flag-3:before {
	content: "\e275";
}
.djtabs-title .icon-bookmark:before {
	content: "\e023";
}
.djtabs-title .icon-bookmark-2:before {
	content: "\e276";
}
.djtabs-title .icon-heart:before {
	content: "\e277";
}
.djtabs-title .icon-heart-2:before {
	content: "\e278";
}
.djtabs-title .icon-thumbs-up:before {
	content: "\5b";
}
.djtabs-title .icon-thumbs-down:before{
	content: "\5c";
}
.djtabs-title .icon-unfeatured:before,
.djtabs-title .icon-asterisk:before,
.djtabs-title .icon-star-empty:before {
	content: "\40";
}
.djtabs-title .icon-star-2:before {
	content: "\41";
}
.djtabs-title .icon-featured:before,
.djtabs-title .icon-default:before,
.djtabs-title .icon-star:before{
	content: "\42";
}
.djtabs-title .icon-smiley:before,
.djtabs-title .icon-smiley-happy:before {
	content: "\e279";
}
.djtabs-title .icon-smiley-2:before,
.djtabs-title .icon-smiley-happy-2:before {
	content: "\e280";
}
.djtabs-title .icon-smiley-sad:before {
	content: "\e281";
}
.djtabs-title .icon-smiley-sad-2:before {
	content: "\e282";
}
.djtabs-title .icon-smiley-neutral:before {
	content: "\e283";
}
.djtabs-title .icon-smiley-neutral-2:before {
	content: "\e284";
}
.djtabs-title .icon-cart:before {
	content: "\e019";
}
.djtabs-title .icon-basket:before {
	content: "\e01a";
}
.djtabs-title .icon-credit:before {
	content: "\e286";
}
.djtabs-title .icon-credit-2:before {
	content: "\e287";
}

/* 1.3 */
.djtabs-body:focus,
.djtabs-article-group:focus{
	outline:0;
}

/* 1.3.2.1.RC */
.djtabs.full-titles .djtabs-article-group .djtabs-panel{box-sizing:border-box;padding:10px 0 11px 0;height:auto;}
.djtabs.full-titles .djtabs-article-group .djtabs-panel-date{line-height:normal;}
.djtabs.full-titles .djtabs-article-group .djtabs-panel-title{display:table;height:100%;line-height:normal;white-space:normal;padding-right:42px;width:100%!important;box-sizing:border-box;}
.djtabs.full-titles .djtabs-article-group .djtabs-title-in{display:table-cell;vertical-align:middle;}
.djtabs.full-titles .djtabs-article-group .djtabs-panel-toggler{position:absolute;right:0;margin-top:0!important;height:16px!important;}

/* 1.3.5 - wcag 2.0 requirements */
.djtabs{
	visibility: hidden;
}
.djtabs .djVideoWrapper iframe{
	border: 0;
}

/* 1.3.5 */
.djtabs .djtabs-title{
	box-sizing: content-box;
}
